Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7861 - Inserting 3com 3ccfe575bt in thinkpad 390E results in "unable to handle kernel paging request" error
Summary: Inserting 3com 3ccfe575bt in thinkpad 390E results in "unable to handle kerne...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-17 03:41 UTC by mwc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-06 06:12:09 UTC


Attachments (Terms of Use)

Description mwc 1999-12-17 03:41:10 UTC
Dec 16 21:42:36 merrimac-tp cardmgr[374]: starting, version is 3.0.14
Dec 16 21:42:36 merrimac-tp cardmgr[374]: watching 2 sockets
Dec 16 21:42:36 merrimac-tp kernel: cs: IO port probe 0x1000-0x17ff:
excluding 0x1000-0x104f
Dec 16 21:42:36 merrimac-tp kernel: cs: IO port probe 0x0100-0x04ff:
excluding 0x4d0-0x4d7
Dec 16 21:42:36 merrimac-tp kernel: cs: IO port probe 0x0a00-0x0aff: clean.
Dec 16 21:42:36 merrimac-tp cardmgr[374]: initializing socket 0
Dec 16 21:42:36 merrimac-tp kernel: Unable to handle kernel paging request
at virtual address d362a3b0
Dec 16 21:42:36 merrimac-tp kernel: current->tss.cr3 = 0638a000, %cr3 =
0638a000
Dec 16 21:42:36 merrimac-tp kernel: *pde = 00000000
Dec 16 21:42:36 merrimac-tp kernel: Oops: 0000
Dec 16 21:42:36 merrimac-tp kernel: CPU:    0
Dec 16 21:42:36 merrimac-tp kernel: EIP:    0010:[<c8023b95>]
Dec 16 21:42:36 merrimac-tp kernel: EFLAGS: 00010282
Dec 16 21:42:36 merrimac-tp kernel: eax: c779d800   ebx: 00000002   ecx:
d362a3b0   edx: c779d800
Dec 16 21:42:36 merrimac-tp kernel: esi: cb5f43b0   edi: c7805ad2   ebp:
c7805a58   esp: c7805a48
Dec 16 21:42:36 merrimac-tp kernel: ds: 0018   es: 0018   ss: 0018
Dec 16 21:42:36 merrimac-tp kernel: Process cardmgr (pid: 374, process nr:
10, stackpage=c7805000)
Dec 16 21:42:36 merrimac-tp kernel: Stack: cb5f43b0 c025e1fc c02406d0
00000000 c7805a9c c801ffb2 c779d800 00000000
Dec 16 21:42:36 merrimac-tp kernel:        00000002 cb5f43b0 00000002
c7805ad2 cb5f43b0 c7805c94 00000002 03010000
Dec 16 21:42:36 merrimac-tp kernel:        c779db7c 00000246 00000000
00000080 00000000 c7805ad4 c802053d c779d800
Dec 16 21:42:36 merrimac-tp kernel: Call Trace: [<c801ffb2>] [<c802053d>]
[<c802033d>] [<c8021a80>] [add_timer_randomness+541/552]
[add_blkdev_randomness+70/80] [write_intr+159/292]
Dec 16 21:42:36 merrimac-tp kernel:        [ide_intr+183/192]
[write_intr+0/292] [handle_IRQ_event+54/108] [<c80253fe>] [printk+350/364]
[check_region+20/40] [<c802208e>] [<c80253f7>]
Dec 16 21:42:36 merrimac-tp kernel:        [add_interrupt_randomness+35/44]
[<c801f8f7>] [<c8033f60>] [ide_intr+183/192] [write_intr+0/292]
[handle_IRQ_event+54/108] [do_8259A_IRQ+119/160] [do_8259A_IRQ+149/160]
Dec 16 21:42:36 merrimac-tp kernel:        [do_IRQ+36/64]
[common_interrupt+24/32] [refile_buffer+86/184] [__brelse+19/84]
[ext2_new_block+2614/2716] [alloc_skb+113/220] [sock_wmalloc+35/72]
[wake_up_process+58/68]
Dec 16 21:42:36 merrimac-tp kernel:        [__wake_up+59/72]
[sock_def_readable+39/44] [unix_dgram_sendmsg+622/716]
[unix_dgram_sendmsg+0/716] [sock_sendmsg+136/172]
[unix_dgram_sendmsg+0/716] [sys_sendto+199/236] [sys_sendto+215/236]
Dec 16 21:42:36 merrimac-tp kernel:        [write_intr+247/292]
[write_intr+0/292] [ide_intr+183/192] [write_intr+0/292]
[handle_IRQ_event+54/108] [sys_rt_sigaction+129/216] [sys_ioctl+421/448]
[system_call+52/56]
Dec 16 21:42:36 merrimac-tp kernel: Code: 8a 09 88 0f 46 47 4b 75 e6 8d 65
e8 5b 5e 5f c9 c3 89 f6 55
Dec 16 21:42:36 merrimac-tp rc: Starting pcmcia succeeded

Comment 1 mwc 1999-12-22 22:42:59 UTC
Please close this bug. Updating the bios solved the problem on this machine.

Comment 2 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford


Note You need to log in before you can comment on or make changes to this bug.